
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CppComSample", "CppComSample.vcproj", "{4C5FCB11-73DE-43A1-8B80-FEEAA8B73B73}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccLocalPath0 = .
		SccProjectUniqueName1 = CppComSample.vcproj
		SccLocalPath1 = .
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C5FCB11-73DE-43A1-8B80-FEEAA8B73B73}.Debug|Win32.ActiveCfg = Debug|Win32
		{4C5FCB11-73DE-43A1-8B80-FEEAA8B73B73}.Debug|Win32.Build.0 = Debug|Win32
		{4C5FCB11-73DE-43A1-8B80-FEEAA8B73B73}.Release|Win32.ActiveCfg = Release|Win32
		{4C5FCB11-73DE-43A1-8B80-FEEAA8B73B73}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
